<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    <title>ПЕРЕЧЕНЬ неисправностей и условий, создающих угрозу безопасности дорожного движения и окружающей среде, при которых запрещается эксплуатация транспортных средств </title>

<style>
   body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   } 
  </style>    
    
</head><!--/head-->

<body>

<p><em>Приложение</em></p>
<p><em>к Основным положениям по допуску</em></p>
<p><em>транспортных средств к эксплуатации</em></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<h3>ПЕРЕЧЕНЬ</h3><h3>неисправностей и условий, создающих угрозу безопасности дорожного движения и окружающей среде, при которых запрещается эксплуатация транспортных средств</h3>
<p>&nbsp;</p>
<p>Настоящий перечень устанавливает неисправности автомобилей, автобусов, автопоездов, прицепов, мотоциклов, мопедов, тракторов, самоходных машин и условия, при которых запрещается их эксплуатация. Методы проверки приведенных параметров регламентированы соответствующими техническими регламентами, стандартами, правилами и руководством по их технической эксплуатации.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol>
<li>Тормозные системы</li>
</ol>
<p>&nbsp;</p>
<p><a name="1.1" id="1.1">1.1</a> При дорожных испытаниях не соблюдаются нормы эффективности торможения рабочей тормозной системой, приведенные в таблице:</p>
<p>&nbsp;</p>
<p><em>Таблица</em></p>
<table width="642">
<tbody>
<tr>
<td width="253">
<p>Транспортныесредства</p>
</td>
<td width="133">
<p>Категория транспортного средства (тягача в составе автопоезда)</p>
</td>
<td width="104">
<p>Тормозной путь, м, не более</p>
</td>
<td width="151">
<p>Установившееся замедление, м/с<sup>2</sup>, не менее</p>
</td>
</tr>
<tr>
<td rowspan="2" width="253">
<p>Пассажирские и грузопассажирскиеавтомобили</p>
</td>
<td width="133">
<p>M<sub>1</sub>*</p>
</td>
<td width="104">
<p>14,7</p>
</td>
<td width="151">
<p>5,8</p>
</td>
</tr>
<tr>
<td width="133">
<p>М<sub>2</sub>, М<sub>3</sub></p>
</td>
<td width="104">
<p>18,3</p>
</td>
<td width="151">
<p>5,0</p>
</td>
</tr>
<tr>
<td width="253">
<p>Легковыеавтомобили с прицепом</p>
</td>
<td width="133">
<p>M<sub>1</sub></p>
</td>
<td width="104">
<p>14,7</p>
</td>
<td width="151">
<p>5,8</p>
</td>
</tr>
<tr>
<td width="253">
<p>Грузовыеавтомобили</p>
</td>
<td width="133">
<p>N<sub>1</sub>, N<sub>2</sub>, N<sub>3</sub></p>
</td>
<td width="104">
<p>18,3</p>
</td>
<td width="151">
<p>5,0</p>
</td>
</tr>
<tr>
<td width="253">
<p>Грузовые автомобили с прицепом (полуприцепом)</p>
</td>
<td width="133">
<p>N<sub>1</sub>, N<sub>2</sub>, N<sub>3</sub></p>
</td>
<td width="104">
<p>19,5</p>
</td>
<td width="151">
<p>5,0</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Примечания.</p>
<ol>
<li>Испытания проводятся на горизонтальном участке дороги с ровным, сухим, чистым цементно- или асфальтобетонным покрытием при скорости в начале торможения 40 км/ч &ndash; для автомобилей, автобусов и автопоездов, и 30 км/ч &ndash; для мотоциклов и мопедов. Транспортные средства испытывают путем однократного воздействия на орган управления рабочей тормозной системой. Масса транспортного средства при испытаниях не должна превышать разрешенной максимальной массы.</li>
<li>Эффективность рабочей тормозной системы транспортных средств может быть оценена и по другим показателям в соответствии с СТ РК ГОСТ Р 51709.</li>
<li>&laquo;*&raquo; Здесь и далее категории транспортных средств указаны в приложении А к СТ РК ГОСТ Р 51709.</li>
</ol>
<p>&nbsp;</p>
<p><a name="1.2" id="1.2">1.2</a> Нарушена герметичность гидравлического тормозного привода.</p>
<p>1.3 Нарушение герметичности пневматического и пневмогидравлического тормозных приводов вызывает падение давления воздуха при неработающем двигателе более чем на 0,05 МПа (0,5 кгс/см<sup>2</sup>) за 15 минут после полного приведения их в действие.</p>
<p>1.4 Не действует манометр пневматического и пневмогидравлического тормозных приводов.</p>
<p><a name="1.5" id="1.5">1.5</a> Стояночная тормозная система не обеспечивает неподвижное состояние:</p>
<p>1) транспортных средств с полной нагрузкой &ndash; на уклоне до 16% включительно;</p>
<p>2) легковых автомобилей и автобусов в снаряженном состоянии &ndash; на уклоне до 23% включительно;</p>
<p>3) грузовых автомобилей и автопоездов в снаряженном состоянии &ndash; на уклоне до 31% включительно.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="2">
<li>Рулевое управление</li>
</ol>
<p>&nbsp;</p>
<p><a name="2.1" id="2.1">2.1</a> Суммарный люфт в рулевом управлении превышает следующие значения:</p>
<p>&nbsp;</p>
<table width="642">
<tbody>
<tr>
<td width="418">
<p>Типтранспортногосредства</p>
</td>
<td width="224">
<p>Суммарный люфт (градусов),</p>
<p>не более</p>
</td>
</tr>
<tr>
<td width="418">
<p>Легковые автомобили и созданные на их базе грузовые автомобили и автобусы</p>
</td>
<td width="224">
<p>10</p>
</td>
</tr>
<tr>
<td width="418">
<p>Автобусы</p>
</td>
<td width="224">
<p>20</p>
</td>
</tr>
<tr>
<td width="418">
<p>Грузовыеавтомобили</p>
</td>
<td width="224">
<p>25</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>2.2 Имеются не предусмотренные конструкцией перемещения деталей и узлов; резьбовые соединения не затянуты или не зафиксированы установленным способом.</p>
<p><a name="2.3" id="2.3">2.3</a> Неисправен или отсутствует предусмотренный конструкцией усилитель рулевого управления или рулевой демпфер (для мотоциклов).</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="3">
<li>Внешние световые приборы</li>
</ol>
<p>&nbsp;</p>
<p>3.1 Количество, тип, цвет, расположение и режим работы внешних световых приборов не соответствуют требованиям конструкции транспортного средства.</p>
<p>Примечание. На транспортных средствах, снятых с производства, допускается установка внешних световых приборов от транспортных средств других марок и моделей.</p>
<p><a name="3.2" id="3.2">3.2</a> Регулировка фар не соответствует требованиям.</p>
<p><a name="3.3" id="3.3">3.3</a> Не работают в установленном режиме или загрязнены внешние световые приборы и световозвращатели.</p>
<p>3.4 На световых приборах отсутствуют рассеиватели либо используются рассеиватели и лампы, не соответствующие типу данного светового прибора.</p>
<p>3.5 Установка проблесковых маячков не соответствует требованиям стандарта.</p>
<p><a name="3.6" id="3.6">3.6</a> Спереди транспортного средства установлены световые приборы с огнями красного цвета или световозвращатели красного цвета, а сзади &ndash; белого цвета, кроме фонарей заднего хода и освещения регистрационного знака, световозвращающих регистрационного, отличительного и опознавательного знаков.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="4">
<li>Стеклоочистители и стеклоомыватели ветрового стекла</li>
</ol>
<p>&nbsp;</p>
<p>4.1 Не работают в установленном режиме стеклоочистители.</p>
<p>4.2 Не работают предусмотренные конструкцией транспортного средства стеклоомыватели.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="5">
<li>Колеса и шины</li>
</ol>
<p>&nbsp;</p>
<p><a name="5.1" id="5.1">5.1</a> Шины легковых автомобилей имеют остаточную высоту рисунка протектора менее 1,6 мм, грузовых автомобилей &ndash; 1 мм, автобусов &ndash; 2 мм, мотоциклов и мопедов &ndash; 0,8 мм.</p>
<p>Примечание. Для прицепов устанавливаются нормы остаточной высоты рисунка протектора шин, аналогичные нормам для шин транспортных средств-тягачей.</p>
<p><a name="5.2" id="5.2">5.2</a> Шины имеют местные повреждения (пробои, порезы, разрывы), обнажающие корд, а также расслоение каркаса, отслоение протектора и боковины.</p>
<p>5.3 Отсутствует болт (гайка) крепления или имеются трещины диска и ободьев колес.</p>
<p>5.4 Шины по размеру или допустимой нагрузке не соответствуют модели транспортного средства.</p>
<p><a name="5.5" id="5.5">5.5</a> На одну ось транспортных средств установлены шины различных размеров, конструкций (радиальной, диагональной, камерной, бескамерной), моделей, с различными рисунками протектора, ошипованные и неошипованные, морозостойкие и неморозостойкие, новые и восстановленные.</p>
<p>5.6 На передней оси междугородного автобуса (класс II**) и автобуса дальнего следования (класс III) установлены шины с восстановленным протектором, а на других осях &ndash; шины, восстановленные по второму классу ремонта.</p>
<p>Примечание: &laquo;**&raquo; Здесь и далее классы автобусов указаны в приложении А к СТ РК ГОСТ Р 51709.</p>
<p>5.7 На передней оси легкового автомобиля и городского автобуса (класс I) установлены шины, восстановленные по второму классу ремонта.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="6">
<li>Двигатель</li>
</ol>
<p>&nbsp;</p>
<p><a name="6.1" id="6.1">6.1</a> Содержание вредных веществ в отработавших газах и их дымность превышают нормы, установленные техническими регламентами и стандартами.</p>
<p><a name="6.2" id="6.2">6.2</a> Нарушена герметичность системы питания.</p>
<p><a name="6.3" id="6.3">6.3</a> Неисправна система выпуска отработавших газов.</p>
<p><a name="6.4" id="6.4">6.4</a> Нарушена герметичность системы вентиляции картера.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="7">
<li><a name="7" id="7">Прочие элементы конструкции</a></li>
</ol>
<p>&nbsp;</p>
<p><a name="7.1" id="7.1">7.1</a> Отсутствуют предусмотренные конструкцией транспортного средства зеркала заднего вида или их комплектация не соответствует требованиям, установленным СТ РК ГОСТ Р 51709.</p>
<p><a name="7.2" id="7.2">7.2</a> Отсутствуют предусмотренные конструкцией транспортного средства стекла и противосолнечные козырьки.</p>
<p><a name="7.3" id="7.3">7.3</a> Не работает или установлен звуковой сигнал с изменяющейся основной частотой.</p>
<p><a name="7.4" id="7.4">7.4</a> Установлены дополнительные предметы, ограничивающие обзорность с места водителя, влекущие опасность травмирования участников дорожного движения.</p>
<p>Нанесены покрытия либо наклеены прозрачные цветные пленки на ветровых и (или) передних боковых стеклах кабины (салона) механического транспортного средства.</p>
<p>Примечание. На верхней части ветрового стекла допускается использование полосы прозрачной цветной пленки шириной не более 140 мм, а на автотранспортных средствах категорий М3, N2, N3 &ndash; шириной, не превышающей минимального расстояния между верхним краем ветрового стекла и верхней границей зоны его очистки стеклоочистителем. Допускается применять шторки на окнах автобусов, а также жалюзи и шторки на задних стеклах легковых автомобилей.</p>
<p>7.5 Наличие трещин на ветровом стекле автотранспортного средства в зоне очистки стеклоочистителем половины стекла, расположенного со стороны водителя.</p>
<p><a name="7.6" id="7.6">7.6</a> Не работают в установленном порядке предусмотренные конструкцией замки дверей кузова или кабины, запоры бортов грузовой платформы, запоры горловин цистерн и пробки топливных баков, механизм регулировки и фиксирующие устройства сидений водителя и пассажиров, аварийный выключатель дверей и сигнал требования остановки на автобусе, аварийные выходы автобуса и устройства приведения их в действие, приборы внутреннего освещения салона автобуса, привод управления дверями и сигнализация их работы, спидометр, тахограф, противоугонные устройства, устройства обогрева и обдува стекол.</p>
<p>7.7 Отсутствуют предусмотренные конструкцией заднее защитное устройство, грязезащитные фартуки и брызговики.</p>
<p>7.8 Неисправны тягово-сцепное и опорно-сцепное устройства тягача и прицепного звена, а также отсутствуют или неисправны предусмотренные их конструкцией страховочные тросы (цепи). Имеются люфты в соединениях рамы мотоцикла с рамой бокового прицепа.</p>
<p>7.9 Отсутствуют:</p>
<p>1) на автобусе, легковом и грузовом автомобилях, колесных тракторах медицинская аптечка, огнетушитель, знак аварийной остановки (мигающий красный фонарь);</p>
<p>2) на грузовых автомобилях с разрешенной максимальной массой свыше 3,5 т и автобусах противооткатные упоры (не менее двух);</p>
<p>3) на мотоцикле с боковым прицепом медицинская аптечка, знак аварийной остановки (мигающий красный фонарь);</p>
<p>4) маркировка световозвращающим материалом, отвечающим требованиям СТ РК ГОСТ Р 51253 и СТ РК ГОСТ Р 41.104 транспортных средств категорий М2, М3, N2, N3, 02, 03, 04 по ГОСТу 22895.</p>
<p>Примечание. Минимальное содержание лекарственных средств и изделий медицинского назначения медицинской аптечки устанавливается Министерством здравоохранения и социального развития Республики Казахстан.</p>
<p>7.10 На транспортных средствах, не входящих в перечень оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, используются проблесковые световые сигналы красного и синего цветов, независимо от места их установки, или звуковые сигналы с чередованием тонов, или специальные цветографические схемы, применяемые на транспортных средствах оперативных и специальных служб.*</p>
<p><a name="7.11" id="7.11">7.11</a> Отсутствуют ремни безопасности, если их установка предусмотрена конструкцией транспортного средства.</p>
<p>7.12 Ремни безопасности неработоспособны или имеют видимые надрывы на лямке.</p>
<p>7.13 Регистрационный знак транспортного средства не отвечает требованиям стандарта.</p>
<p>7.14 На мотоцикле нет предусмотренных конструкцией дуг безопасности.</p>
<p>7.15 На мотоциклах и мопедах нет предусмотренных конструкцией подножек, поперечных рукояток для пассажиров на седле.</p>
<p>7.16 Отсутствуют предусмотренные конструкцией или установлены без согласования с предприятием-изготовителем транспортного средства или иной уполномоченной на то организацией дополнительные элементы тормозных систем, рулевого управления и иных узлов и агрегатов, требования к которым регламентируются настоящим перечнем.</p>
<p><a name="7.17" id="7.17">7.17</a> Произведено переоборудование транспортных средств с нарушением требований, предусмотренных в области технического регулирования.</p>
<p>Произведено переоборудование транспортных средств категории M1, М2, М3, связанных с установкой (демонтажем) сидений, организации спальных мест и грузовых отсеков. Для категории M1 допускается переоборудование, связанное с уменьшением количества посадочных мест.</p>
<p>Примечание: переоборудование (изменение конструкции) транспортных, средств &ndash; исключение предусмотренных или установка не предусмотренных конструкцией транспортного средства составных частей и предметов оборудования, влияющих на безопасность дорожного движения.</p>
<p>7.18 На государственных регистрационных номерных знаках установлены шторки, позволяющие скрывать буквенные и цифровые обозначения регистрационного номерного знака.</p>

</body>
</html>